MongoDB Version Upgrade

Hi Everyone, I Muzaffar and i will learning this course along with you, I just want to ask i am using Compas Version 1.15.0 will it be fine for the course or i must update?

It is highly recommended that you update Compass and use Stable version.

Kanika